name = "Zaynen's String From Wool Mod"
filename = "zaynens_string_from_wool_mod_1.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "4d5466fb44e7439bd310ed3e0a55b90b9d9e3d43"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4841489
project-id = 624891
